html{width:100%;height:100%;overflow:hidden;}
body{width:100%;height:100%;overflow:hidden;}

#bg{width:100%;height:100%;overflow:hidden;}
#bg table{width:100%;height:100%;overflow:hidden;}
#bg td{width:100%;height:100%;overflow:hidden;}
#bg div{position:absolute;width:200%;height:200%;top:-50%;left:-50%}
#bg td{vertical-align:middle; text-align:center}
#bg img{min-height:50%;min-width:50%;margin:0 auto}

#w-main{position:absolute;top:0;left:0;z-index:70;width:100%;height:100%;overflow:auto;}
#main{overflow:hidden;width:584px;margin:30px auto;}
#main-top{width:584x;height:10px;background:transparent url('../images/main-bg-top.png') 0 0 no-repeat;}
#main-bottom{width:584x;height:10px;background:transparent url('../images/main-bg-bottom.png') 0 0 no-repeat;}
#main-middle{width:584x;padding:2px 12px;background:transparent url('../images/main-bg-middle.png') 0 0 repeat-y;}

h1{background:transparent url('../images/logo.png') 0 0 no-repeat;text-indent:-9999px;width:204px;height:65px;margin:0;font-size:1px;line-height:1px;}
.copertina{float:right;margin-top:-65px;margin-left:10px;border:4px solid #fff;}
p.disco{font-family:Arial,Verdana,Tahoma;font-size:16px;color:#003;line-height:18px;text-align:right;margin:26px 0 0 0;}
.video{margin:10px 0 0 0;}
